/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Eventi con scadenza";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Eventi tutto il giorno";

/* Class = "NSTextFieldCell"; title = "Fantastical uses your location, locations of upcoming events, and traffic conditions to tell you when you need to leave. You will not receive notifications for events that are more than three hours away."; ObjectID = "5gB-bR-92f"; */
"5gB-bR-92f.title" = "Fantastical utilizza la tua posizione, il luogo dei tuoi prossimi eventi e le condizioni del traffico attuali per dirti quando partire. Non riceverai notifiche più di tre ore prima di un evento.";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Aggiungi automaticamente un avviso a tutto nuovo:";

/* Class = "NSButtonCell"; title = "Show invitation messages in Notification Center"; ObjectID = "9eu-7V-tuF"; */
"9eu-7V-tuF.title" = "Mostra i messaggi di invito nel Centro Notifiche";

/* Class = "NSMenuItem"; title = "Cycling"; ObjectID = "A9z-c7-5NU"; */
"A9z-c7-5NU.title" = "Bicicletta";

/* Class = "NSButtonCell"; title = "Show forwarded emails in Notification Center"; ObjectID = "F83-Qn-elz"; */
"F83-Qn-elz.title" = "Mostra le e-mail inoltrate nel Centro Notifiche";

/* Class = "NSButtonCell"; title = "Show time to leave notifications"; ObjectID = "FH6-tQ-YHi"; */
"FH6-tQ-YHi.title" = "Mostra le notifiche per quanto partire";

/* Class = "NSButtonCell"; title = "Show notifications for all-day tasks"; ObjectID = "IRx-aX-uqe"; */
"IRx-aX-uqe.title" = "Mostra notifiche per promemoria tutto il giorno";

/* Class = "NSMenuItem"; title = "Driving"; ObjectID = "lFK-Sk-4m9"; */
"lFK-Sk-4m9.title" = "Guidando";

/* Class = "NSButtonCell"; title = "Show shared calendar messages in Notification Center"; ObjectID = "lYO-JQ-rgY"; */
"lYO-JQ-rgY.title" = "Mostra i messaggi di calendari condivisi nel Centro Notifiche";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Compleanni & anniversari";

/* Class = "NSTextFieldCell"; title = "On the day the task is due"; ObjectID = "oDd-vg-azp"; */
"oDd-vg-azp.title" = "Il giorno di scadenza del promemoria";

/* Class = "NSTextFieldCell"; title = "Default transportation type:"; ObjectID = "s7d-oq-bJg"; */
"s7d-oq-bJg.title" = "Mezzo di trasporto di default:";

/* Class = "NSButtonCell"; title = "Add default alerts when accepting invitations"; ObjectID = "UdE-c4-33i"; */
"UdE-c4-33i.title" = "Aggiungi gli avvisi di default quando si accettano inviti";

/* Class = "NSMenuItem"; title = "Walking"; ObjectID = "w54-9S-RhZ"; */
"w54-9S-RhZ.title" = "Camminata";

/* Class = "NSMenuItem"; title = "Transit"; ObjectID = "yhH-vD-xcd"; */
"yhH-vD-xcd.title" = "Mezzi pubblici";

